# translation of kfile_avi.po to Serbian
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Chusslove Illich <chaslav@sezampro.yu>, 2003.
# Toplica Tanaskovic <toptan@kde.org.yu>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_avi\n"
"POT-Creation-Date: 2004-06-27 01:22+0200\n"
"PO-Revision-Date: 2004-07-17 17:33+0200\n"
"Last-Translator: Toplica Tanaskovic <toptan@kde.org.yu>\n"
"Language-Team: Serbian <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: kfile_avi.cpp:57
msgid "Technical Details"
msgstr "Tehnički detalji"

#: kfile_avi.cpp:61
msgid "Length"
msgstr "Dužina"

#: kfile_avi.cpp:64
msgid "Resolution"
msgstr "Rezolucija"

#: kfile_avi.cpp:66
msgid "Frame Rate"
msgstr "Broj okvira"

#: kfile_avi.cpp:67
msgid "fps"
msgstr "fps"

#: kfile_avi.cpp:69
msgid "Video Codec"
msgstr "Video kodek"

#: kfile_avi.cpp:70
msgid "Audio Codec"
msgstr "Audio kodek"

#: kfile_avi.cpp:438 kfile_avi.cpp:524
msgid "Unknown"
msgstr "Nepoznat"

#: kfile_avi.cpp:529
msgid "None"
msgstr "Nijedan"
